/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  
  color: #ffffff;
  font-family: Helvetica;
  font-size: 100%;
}

h3 {
  font-family: Helvetica;
  color:#8000FF;
}

h2 {
  font-family: Helvetica;
  color:#00ffff;
}

#header {

  height: 173px;
  max-width: 95%;
  
  /*text-align: center;
  clear: both;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;*/
}

.text {
     
     border: 2px dotted;
     border-color: #ffffff;
     /*border-style: inset;*/
    max-width: 95%;
    margin: 0 auto;
     padding: 25px;
         
}
    
#cakeimage {
    display:block;
    background:url("https://9ties.neocities.org/images/cake10k.png");
    background-repeat: no-repeat;
    width:90px;
    height:100px;
    
}
#cakeimage:hover {
    opacity:0.5;
}


a:link {
  text-decoration: underline;
  color: yellow;  
}

a:visited {
  text-decoration: underline;
  color: #5b0027;
}

a:hover {
  text-decoration: underline;
  color: #36cdff;
}

.thumbnail:hover {
    position:relative;
    top:-25px;
    left:-35px;
    width:500px;
    height:auto;
    display:block;
    z-index:999;
}  

/*Lomake*/

input[type=text] {
  width: 40%;
  padding: 5px 5px;
  box-sizing: border-box;
  border: 2px solid #9c9999;
  border-radius: 6px;
  background-color: #f8f8f8;
  margin-bottom: 5px;
  resize: none;
}

textarea {
  width: 80%;
  height: 300px;
  padding: 5px 5px;
  box-sizing: border-box;
  border: 2px solid #9c9999;
  border-radius: 6px;
  background-color: #f8f8f8;
  resize: none;
}

button[type=submit] {
  background-color: #af08e6;
  border: 2px solid #9c9999;
  border-radius: 10px;
  color: white;
  padding: 10px 25px;
  text-decoration: none;
  margin-top: 5px;
  cursor: pointer;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	color: white;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.text {
	max-width: 60%;
	
}
.menu {
	max-width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.text, .menu { max-width: 100%; }
}

.responsive {
  max-width: 60%;
  height: auto;
}

.responsive2 {
  max-width: 18%;
  height: auto;
}